<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e972dd4df7cc6cfce0d4a19ecefce9a5">
  <dict>
    <!--2022-05-24 10:51:26.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-05-24 10:51:26.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:51:26.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2022-05-24 10:51:26.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 10:51:26.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2022-05-24 10:51:26.000-->
    <int key="utBsfPort">80</int>
    <!--2022-05-24 10:51:26.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc03.mcc416.pub.3gppnetwork.org</string>
    <!--2022-05-24 10:51:26.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2022-05-24 10:51:26.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 10:51:26.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2022-05-24 10:51:26.000-->
    <int key="utUseApn">1</int>
    <!--2022-05-24 10:51:26.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
